/*
 Theme Name:   Metro Electrical Theme
 Description:  This is a child theme of Visual Composer Starter
 Author:       AIM
 Author URI:   https://reapdevelopment.com
 Template:     visual-composer-starter
 Version:      1.0.0
 Text Domain:  metro-electrical
*/
/*
body div {
    font-size: 20px;
    line-height: 22px;
}
*/
body {
    overflow-x: hidden;
}
/* width */
::-webkit-scrollbar {
    width: 10px;
    background: #fff;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #0a52a0; 
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #b30000; 
}
#menu-footer-menu {
    text-align: center;
}
.white-txt,
.white-txt p,
.white-txt h1,
.white-txt h2,
.white-txt h3,
.white-txt h4,
.white-txt h5,
.white-txt h6 {
    color: #fff;
}
#section-3.white-txt p {
    font-size: 16px;
    line-height: 20px;
}
.blue-txt,
.blue-txt p,
.blue-txt h1,
.blue-txt h2,
.blue-txt h3,
.blue-txt h4,
.blue-txt h5,
.blue-txt h6 {
    color: #173981;
}
.comment-content .blue-txt ul>li:before, 
.entry-content .blue-txt ul>li:before {
    color: #173981 !important;
}
.normal-style {
    line-height: 20px;
    font-size: 16px;
}
.darkblue-txt,
.darkblue-txt p,
.darkblue-txt h1,
.darkblue-txt h2,
.darkblue-txt h3,
.darkblue-txt h4,
.darkblue-txt h5,
.darkblue-txt h6 {
    color: #00305B;
}
.like-square-list {
    margin-bottom: 30px;
}
.like-square-list h4 {
    position: relative;
    margin-bottom: 0;
    font-weight: bold;
}
.like-square-list h4:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #41b7c4;
    left: -15px;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.title-blue-section {
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
    font-size: 30px;
}
.title-big {
    text-align: center;
    font-size: 46px;
    font-weight: bold;
}
.comment-content ul>li:before, .entry-content ul>li:before {
    line-height: 22px;
    color: #fff !important;
}
.gallery-hp figcaption {
    background: rgba(221, 221, 221, 1);
    margin-top: 0 !important;
    padding: 10px 0;
    font-size: 10px;
    font-style: normal !important;
}
.gallery-hp .vce-image-gallery-item:hover img.vce-image-gallery-img {
    opacity: 0.2;
}
.form-wrap {
    display: inline-flex;
    flex-wrap: wrap;
    max-width: 500px;
}
.second-col-form {
    width: 50%;
}
.first-col-form {
    width: calc(50% - 8px);
    margin-right: 8px;
}
.form-submit {
    width: 100%;
}
.first-col-form input {
    max-width: 100%;
    width: 100%;
    margin-bottom: 8px;
}
.second-col-form textarea {
    max-width: 100%;
    width: 100%;
}
div.wpcf7 .ajax-loader {
    display: block;
}
.form-submit {
    text-align: right;
}
.form-submit input {
    background: rgba(65, 183, 196, 1);
    color: #fff;
    text-transform: uppercase;
    border: 0;
}
.back-to-top {
    cursor: pointer;
}
.back-to-top p {
    margin-bottom: 0;
}
.main-content {
    padding-bottom: 0;
}
.btn-phone-round {
    background: #2f89f7;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border: 3px solid #fff;
    border-radius: 50px;
    padding: 15px 20px; 
    font-weight: bold;
    margin-top: 30px;
    display: inline-block;
}
.btn-phone-round:hover,
.btn-phone-round:focus {
    background: #81decd;
    border-color: #3d9be9;
    text-decoration: none;
    color: #444;
}
.text-over-banner,
.logo-over-banner {
    max-width: 500px;
    margin-right: 0;
    margin-left: auto;
}
.logo-header {
    margin-bottom: 30px;
    margin-left: -15px;
}
.page-main-title {
    color: #fff;
    font-size: 54px;
    text-align: left;
}
.page-template-page-customheader h2 {
    font-size: 44px;
}
.text-over-banner div p {
    color: #fff;
    font-size: 24px;
}
.form-contact-us input,
.form-contact-us textarea {
    background: #e7e7e7;
    border: 0;
    margin-bottom: 5px;
    width: 100%;
    padding: 5px 10px;
}
.form-contact-us-btn {
    text-align: right;
}
.form-contact-us-btn input {
    background: #377dbd;
    color: #fff;
    border: 0;
    padding: 5px;
}
.navbar-brand {
    display: none;
}
#main-menu {
    text-align: center;
}
#menu-main > li:last-child .sub-menu {
    right: 0;
    left: auto;
}
body:not(.menu-sandwich) #main-menu>ul {
    margin: 0;
}
#main-menu>ul>li>a {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
}
body:not(.menu-sandwich) #main-menu ul li ul li a {
    line-height: 16px;
    text-transform: uppercase;
}
.content-wrapper {
    padding-top: 0;
}
header {
    margin-bottom: -54px;
}
.single header {
    margin-bottom: 20px;
}
.header-widgetised-area {
    display: none;
}
body.navbar-no-background #header .navbar.fixed.scroll {
    background-color: #17398187;
    min-height: 85px;
}
.navbar-wrapper {
    padding: 0;
    line-height: 0;
}
.phone-header {
    display: flex;
    align-items: center;
}
.phone-numbers {
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
    padding-left: 10px;
    text-shadow: 0 0 3px #ccc;
}
.phone-numbers a {
    color: #fff;
}
.phone-wrap {
    position: absolute;
    /* width: calc(100% - 40px);*/
    width: calc(100% - 120px);
    top: 40px;
        left: 40px;
}
.fb-like-wrap {
    position: absolute;
    /* right: 116px; */
    right: 0;
    top: 10px;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
.qa-section {
    background: #173981;
    color: #fff;
    padding: 20px;
}
.qa-section h4 {
    color: #fff;
}
.a-wrap {
    display: flex;
}
.answer {
    max-width: 100px;
    width: 100%;
    margin-right: 30px;
    border-right: 1px solid #7287b3;
}
.qa-wrap {
    margin-bottom: 50px;
}
#footer .copyright {
    text-align: center;
}
.social-footer img {
    max-width: 30px;
    height: auto;
}
.social-footer ul {
    text-align: center;
    padding: 0;
}
.social-footer li {
    display: inline-block;
    vertical-align: middle;
}
#main-menu>ul>li>.dropdown-toggle {
    padding: 10px 0 10px 0;
}
#main-menu>ul>li {
    text-align: left;
}
.header-archive {
    position: relative;
    overflow: hidden;
}
.category-5 .custom-header-image img {
    position: absolute;
    bottom: 0;
    left: 0;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width: initial;
}
.category-5 .over-header-txt .left-header {
    padding-top: 150px;
    padding-bottom: 150px;
}
/*
.category-4 .header-archive {
    background-image: url(/wp-content/themes/metro-electrical/images/bg-past-projects.jpg);
    background-size: cover;
}
.category-5  .header-archive {
    background-image: url(/wp-content/themes/metro-electrical/images/bg-news.jpg);
    background-size: cover;
    background-position: bottom;
}
*/
.custom-header-page {
    background-size: cover;
}

.left-header {
    background-color: rgba(0,48,91,.65);
   /* width: 50%; */
    width: 100%;
    padding: 10%;
}
.left-header a {
    background: #2f89f7;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 3px solid #fff !important;
    border: 3px solid #fff;
    border-radius: 50px;
    padding: 15px 20px;
    font-weight: bold;
    margin-top: 30px;
    display: inline-block;
    transition: none;
}
.left-header a:hover {
    background: #81decd;
    border-color: #3d9be9;
    text-decoration: none;
    color: #444;
    border-bottom: 3px solid #3d9be9 !important;
}
.articles-list {
    max-width: 900px;
}
.articles-list .entry-preview {
    padding: 10px;
    background: #99acbd;
}
.articles-list .entry-content,
.articles-list .entry-title a,
.articles-list .entry-content p {
    color: #173981;
}
.articles-list .entry-content .re-title {
    margin-bottom: 0;
}
.articles-list .entry-content .re-title a {
    color: #173981;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    border: 0;
}
.articles-list .read-more {
    background-color: rgba(65, 183, 196, 1);
    border: solid rgba(55, 125, 189, 1) 0px;
    color: #fff;
    padding: 3px 30px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 150px;
}
.articles-list .entry-meta {
    display: none;
}
.row-flex .featured-content {
    margin-bottom: 0;
}
.row-flex {
    display: flex;
    align-items: center;
}
.row-flex-top {
    display: flex;
    align-items: flex-start;
}
.cols-50,
.one-col {
    margin-top: 40px;
    padding: 0 15px;
}
.one-col {
    max-width: 760px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.cols-50 div {
    width: calc(50% - 5px);
}
.cols-50 div:first-child {
    padding: 30px 30px 0 0;
    margin-right: 10px;
}
.cols-33 div {
    width: 33.3%;
}
.col-33 {
    width: 33.3%;
}
.col-66 {
    width: 66.7%;
}
.one-col-full {
    margin-top: 30px;
}
.one-col-full img {
    max-width: 100%;
    height: auto;
}
.news-art {
    border: 1px solid #ccc;
    max-width: 900px;
    margin: auto;
}
.category-news .entry-title a {
    color: #333;
    font-size: 24px;
    font-weight: bold;
}
.category-news .entry-content p {
    font-size: 14px;
    line-height: 16px;
}
.category-news .header-archive p {
    font-size: 24px;
    line-height: 30px;
}
.category .header-archive h2 {
    font-size: 54px;
}
.page-id-389 .left-header {
    padding: 10% 10% 10px 10%;
}
.page-id-389 .page-main-title {
    font-size: 34px;
}
.page-id-511 .page-main-title,
.page-id-576 .page-main-title,
.page-id-381 .page-main-title {
    font-size: 40px;
}
.page-id-304 .custom-header-page,
.page-id-996 .custom-header-page,
.page-id-985 .custom-header-page,
.page-id-993 .custom-header-page,
.page-id-999 .custom-header-page {
        background-position: right bottom;
}
#main-menu ul li ul {
    left: 100%;
}
.me-responsive {
    width: 100%;
    margin-top: 20px;
}
.custom-header-page {
    position: relative;
  /*  max-height: 100vh;
    overflow: hidden;*/
}
.over-header-txt {
    position: relative;
    top: 0;
    left: 0;
    width: 50%;
    z-index: 1;
}
.over-header-txt .left-header,
.over-header-txt {
    height: 100%;
}
.custom-header-image img {
    width: 100%;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}
.over-header-txt .left-header {
    padding-top: 100px;
}
.home-page-header .over-header-txt {
    width: 100%;
    display: flex;
}
.home-page-header .left-header {
    padding-left: 10px;
    padding-right: 10px;
    max-width: 452px;
    padding-top: 150px;
    padding-bottom: 150px;
} 
.me-awards img {
    max-width: 200px;
}
.right-header ul {
    padding: 0;
    margin: 0;
}
.right-header ul li {
    display: inline-block;
}
.right-header {
    align-self: center;
    margin-left: auto;
}
.parallax { 
  height: 100%; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.custom-header-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.gradient-blue {
    background-image: -webkit-gradient(linear,left top, right top,from(#eaf4f6),to(#fafafa));
    background-image: linear-gradient(90deg,#eaf4f6,#fafafa);
}
.light-blue-bg {
    background-color: #eaf4f6;
}
.grey-bg {
    background-color: #fafafa;
}
.left-awards ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.left-awards ul li {
    display: inline-block;
}
.s2-col-1 {
    max-width: 452px;
    padding: 30px;
    padding-left: 0;
}
.s2-col-2 {
    padding: 30px;
}
.row-flex-stretch {
    display: flex;
    align-items: stretch;
    align-content: center;
}
.bg-dark-blue {
    background-color: #0f4c85;
}
#section-3 {
    padding: 30px;
    max-width: 750px;
    margin: 0 auto;
}
.s4-img {
    overflow: hidden;
    position: relative;
    height: 320px;
}
.s4-img img {
    position: absolute;
    bottom: 0;
}
.s4-txt {
    padding-top: 40px;
    padding-bottom: 50px;
}
.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.page-template-page-home .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000000f2;    
  padding-right: 15px;
  overflow-y: hidden;
}

/* Modal Content */
.page-template-page-home .modal-content {
    position: relative;
    background-color: transparent;
    margin: auto;
    padding: 0;
    width: 100%;
    margin-right: -15px;
        box-shadow: none;
}
.mySlides {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}
.mySlides img {
    width: auto;
    max-height: 90vh;
    max-width: 100%;
}
/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  z-index: 1;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 10%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  height: 80%;
  line-height: 100vh;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: transparent;
  text-decoration: none;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: transparent;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.img-gallery {
    max-height: 100%;
    min-width: 100%;
    height: auto;
    width: auto;
    cursor: pointer;
}
.img-gallery-wrap {
    height: 400px;
    overflow: hidden;
}
.img-gallery-wrap:hover img {
    opacity: 0.5;
}
.caption-gallery-wrap {
    background: #ddd;
    padding: 10px 0;
    margin-bottom: 20px;
	min-height: 37px;
}
.caption-gallery-wrap p {
    font-size: 10px;
    color: #555555;
    text-align: center;
    margin-bottom: 0;
}
.bg-blue-transparent {
    background-color: rgba(15,76,133,.5);
}
.col-contact-left {
    padding: 80px 60px;
    background-color: rgba(15,76,133,.5);
    width: 40%;
}
.col-contact-right {
        padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 80px;
}
.row-flex-stretch-contact {
    display: flex;
    align-items: stretch;
}
.s-contact-bottom {
    background-size: cover;
    background-position: center;
    margin-top: 40px;
}
.btt-s {
    background-color: #00305b;
    padding: 30px 0;
}
input, 
textarea {
    color: #333;
}
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
@media only screen and (min-width: 768px) {
body:not(.menu-sandwich) #main-menu ul li.menu-item-has-children>a:before {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

body:not(.menu-sandwich) #main-menu ul li ul li {
    height: 0;
}
body:not(.menu-sandwich) #main-menu ul li:hover ul li {
    height: auto;
}
body:not(.menu-sandwich) #main-menu>ul>li>ul {
    margin-top: 0;
}
body:not(.menu-sandwich) #main-menu {
    margin-left: 0;
    text-align: center;
}
body.navbar-no-background:not(.menu-sandwich) #main-menu .navbar-nav {
        display: inline-flex;
    justify-content: space-between;
    width: 100%;
}
body:not(.menu-sandwich) #main-menu ul li ul {
    background-color: #1f5ba5;
    background-color: rgba(31,91,165,0.76);
    background-color: #1f5ba5c2;
    text-transform: uppercase;
}
body:not(.menu-sandwich) #main-menu ul li ul li:hover>a {
        color: #2AA0CA;
        background-color: transparent;
}
body:not(.menu-sandwich) #main-menu>ul>li>a:focus, 
body:not(.menu-sandwich) #main-menu>ul>li>a:hover {
    color: #2AA0CA;
}
body:not(.menu-sandwich) #main-menu ul li.menu-item-has-children>a:before {
           text-transform: none !important;
}
}

@media only screen and (max-width: 1200px) {
    .phone-wrap {
        width: calc(100% - 100px);
    }
}
@media only screen and (max-width: 1130px) {
    .page-main-title {
        font-size: 38px;
    }
}
@media only screen and (max-width: 1024px) {
    .phone-wrap {
        width: 100%;
        top: 50px;
        left: 0;
    }
    .fb-like-wrap {
        right: 10px;
    }
    .s2-col-1 {
        padding-left: 30px;
    }
}
@media only screen and (max-width: 991px) {
    .over-header-txt {
        position: relative;
        width: 100%;
    }
    .text-over-banner, 
    .logo-over-banner {
        max-width: 100%;
    }
    
}
@media only screen and (max-width: 768px) {
    header {
        margin-bottom: -62px;
    }
}
@media only screen and (max-width: 767px) {
    .home-page-header .over-header-txt,
    .row-flex-stretch,
    .row-flex-stretch-contact {
        flex-wrap: wrap;
    }
    .row-flex-stretch {
        margin-right: -15px;
        margin-left: -15px;
    }
    .home-page-header .left-header,
    .s2-col-1 {
        max-width: 100%;
    }
    .col-33,
    .col-66,
    .col-contact-left {
        width: 100%;
    }
    .title-big {
        font-size: 24px;
    }
    .page-template-page-home .modal {
        padding-right: 0;
    }
    .page-template-page-home .modal-content {
        margin-right: 0;
    }
    .right-header {
        width: 100%;
        text-align: center;
    }
    .row-flex-top {
        flex-wrap: wrap;
    }
    .cols-50 div {
        width: 100%;
    }
    .cols-50 div:first-child {
        padding: 0;
    }
    .category-5 .custom-header-image img {
        position: relative;
        max-width: 100%;
    }
    .category-5 .over-header-txt .left-header {
        padding-top: 100px;
        padding-bottom: 0;
    }
    .custom-header-image {
        position: relative;
    }
    .news-art .row-flex {
        flex-wrap: wrap;
    }
    .news-art .entry-content {
        padding: 0 10px;
    }
    .news-art .read-more {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    header {
        margin-bottom: -80px;
        min-height: 80px !important;
        border-bottom: 1px solid #fff;
        z-index: 9;
    }
    .phone-header {
        align-items: center;
        padding-left: 20px;
    }
    .fb-like-wrap {
        right: -70px;
        top: 10px;
    }
    .navbar-toggle {
        top: 30px;
    }
    .phone-wrap {
        width: calc(100% - 90px);
        top: 5px;
        left: 0;
    }
    .left-header {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    body.navbar-no-background #header .navbar.fixed.scroll {
        min-height: 40px;
    }
}
@media only screen and (max-width: 558px) {
    
    .alignnone {
        margin-right: 0;
    }
    .phone-numbers {
        font-size: 20px;
        line-height: 24px;
    }
    .left-header,
    .page-id-389 .left-header {
        padding-top: 90px;
    }
    .page-main-title {
        font-size: 34px;
    }
    .page-template-page-customheader h2 {
        font-size: 34px;
    }
}
@media only screen and (max-width: 392px) {
    .phone-wrap {
        top: 15px;
    }
    .fb-like-wrap {
        top: 0;
    }
    .first-col-form {
        width: 100%;
        margin-right: 0;
    }
    .second-col-form {
        width: 100%;
    }
}